import React from 'react';
export var JobData = function JobData() {
  return /*#__PURE__*/React.createElement(React.Fragment, null);
};
export var Node = function Node() {
  return /*#__PURE__*/React.createElement(React.Fragment, null);
};
export var Table = function Table() {
  return /*#__PURE__*/React.createElement(React.Fragment, null);
};
export var Column = function Column() {
  return /*#__PURE__*/React.createElement(React.Fragment, null);
};
export var ColumnRule = function ColumnRule() {
  return /*#__PURE__*/React.createElement(React.Fragment, null);
};
export var Line = function Line() {
  return /*#__PURE__*/React.createElement(React.Fragment, null);
};